@import url("_locale.php?f=header&e=gif");

blockquote {
	margin: 0;
	padding: 0 20px 0 25px;
}

body{
	margin: 0 auto;
	color: #565656;
	font-size: 12px;
	font-family: "Trebuchet MS","Geneva CE",lucida,sans-serif;
	line-height: 20px;
	text-align: center;
}

body.main{
	background: #EFEFEF url(bg1200.gif) repeat-y center;
}

body.mceContentBody{
	text-align: justify;
	margin: 10px;
}

div,form{
	padding: 0;
	margin: 0;
}

h1,h2,h3, #content .claneknahled h2 a {
	color: #6FB80C;
	font-family: "Calibri","Arial","Helvetica","Trebuchet MS","Geneva CE",lucida,sans-serif;
	font-weight: bold;
	text-decoration: none;
	padding-bottom: 0px;
	margin: 18px 0 10px 0;
}

h1{
	font-size: 23px;
}

h2{
	font-size: 19px;
}

h3{
	font-size: 16px;
	margin: 13px 0 5px 0;
}

p{
	margin-top: 4px;
}

ul,ol{
	text-indent: 20px;
}

.adminboxfotka
	{
	width: 370px;
}

.adminboxfotkacontrols{
	width: 370px;
	padding-top: 2px;
	text-align: right;
}

.adminboxstitky
	{
	width: 420px;
}

.admlist .block{
	display: block;
	padding-left: 5px;
	padding-right: 5px;
}

.admlist .datum{
	padding-right: 5px;
	text-align: right;
    white-space: nowrap;
}

.admlist .editbtns{
	float: right;
	text-align: right;
}

.admlist .editbtns a{
	display: inline;
}

.admlist .kmcnt,.admlist .kmcnt a{
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
}

.admlist tr.licha{
	background-color: #F0F0F0;
}

.admlist.kom td{
	padding-left: 5px;
	padding-right: 5px;
	text-align: left;
}

.admlist a{
	display: block;
}

.admlist tr{
	background-color: #E0E0E0;
}

.admlist th{
	background: url(bg-header.gif) repeat-x;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	height: 25px;
}

.anketa{
}

.anketa .bar{
	display: block;
	background-color: #333333;
	font-size: 1px;
	line-height: 1px;
	height: 4px;
}

.anketa .barcnt{
	display: block;
}

.anketa .item{
	display: block;
	font-size: 11px;
}

.anketa.clanku {
}

.anketa.clanku .barcnt {
}

input.button {
	font-size: 12px;
	font-family: "Trebuchet MS","Geneva CE",lucida,sans-serif;
	font-weight: bold;
}

.buttons input{
	font-size: 12px;
	font-family: "Trebuchet MS","Geneva CE",lucida,sans-serif;
	font-weight: bold;
}

.buttons input.green{
	border: 1px #777777 solid;
	background: url(btn-green.gif) repeat-x;
	color: #FFFFFF;
	font-weight: bold;
	height: 25px;
}

.buttons input.green:hover{
	background-position: 0 -25px;
	color: #000000;
}

.buttons input.orange{
	border: 1px #777777 solid;
	background: url(btn-orange.gif) repeat-x;
	color: #FFFFFF;
	font-weight: bold;
	height: 25px;
}

.buttons input.orange:hover{
	background-position: 0 -25px;
	color: #000000;
}

.clanek{
	width: 100%;
}

.clanek .autor{
	margin-bottom: 20px;
}

#komentare{
	margin-top: 40px;
}

#linkovani {
	margin-top: 40px;

}

.claneknahled{
	margin-bottom: 25px;
	padding: 0px 10px 25px 10px;
	border-bottom: 1px #777777 solid;
}

h1.vypis{
	border-bottom: 1px #777777 solid;
}

.claneknahled h2{
	margin: 0;
	padding: 0;
}

.hlaska td
	{
	padding-left: 10px;
}

.hlaska.box
	{
	margin: 20px 0 20px 0;
	padding: 5px;
	width: 100%;
	min-height: 48px;
	height: expression(this.height < 48 ? 48:true);
}

.hlaska.box.error{
	border: 3px #D26311 solid;
}

.hlaska.box.help{
	border: 3px #73BA13 solid;
}

.hlaska.box.info{
	border: 3px #73BA13 solid;
}

.hlaska.box.ok{
	border: 3px #73BA13 solid;
}

img.hint{
	vertical-align: middle;
}

.imglist{
	width: 175px;
	border: 1px #777777 solid;
	padding: 2px;
	margin: 2px;
	float: left;
	font-size: 10px;
	text-align: center;
	line-height: 16px;
	height: 190px;
	vertical-align: middle;
}

#bloger_iframe .imglist{
	margin: 6px;
}

.imglist .pic{
	width: expression(this.width < 175 ? 175:true);
	min-width: 175px;
	min-height: 175px;
	height: expression(this.height < 175 ? 175:true);
}

.imglist .pic img{
	width: expression(this.width > 175 ? 175:true);
	max-width: 175px;
	max-height: 175px;
	min-width: 0px;
	min-height: 0px;
	height: expression(this.height > 175 ? 175:true);
}

#stylelist .item{
	width: 200px;
	padding: 0;
	margin: 0 8px 8px 0;
	float: left;
	text-align: left;
	height: 190px;
	vertical-align: middle;
}

#stylelist .link{
	float: right;
}

#stylelist .aktivni .link{
	color: #6FB80C;
	font-weight: bold;
}

#stylelist .barva{
	color: #565656;
}

#stylelist .nazev{
	font-size: 12px;
	/*line-height: 19px;*/
	font-weight: bold;
	color: #000000;
	text-align: center;
}

#stylelist img{
	padding: 2px;
	border: 3px solid #000000;
	margin: 0;
	width: 194px;
	height: 121px;
}

#stylelist .aktivni img{
	border-color: #6FB80C;
}

.komentar{
	margin-bottom: 25px;
	padding: 0px 10px 25px 10px;
	border-bottom: 1px #777777 solid;
}

.komentar .moznosti{
    text-align: right;
    padding-right: 10px;
}

#komentare .odpovedet {
	margin: 0px 0 25px 0;
}

.komentar .autor,.komentar .moznosti,.claneknahled .autor{
	font-size: 10px;
}

.komentar .nazev,.anketa .nazev{
	font-size: 12px;
	font-weight: bold;
}

.komentar .text,.claneknahled .text{
	margin: 5px 0 5px 0;
}

.komentar .text{
	text-align: justify;
}

.komchangebtn{
	margin-left: 14px;
	border-width: 2px;
	border-style: solid;
	border-top-color: #DEDEDE;
	border-left-color: #DEDEDE;
	border-right-color: #444444;
	border-bottom-color: #444444;
	width: 24px;
	display: inline-block;
	background-color: #EFEFEF;
	color: #000000;
	font-size: 10px;
	text-align: center;
	line-height: 12px;
	height: 12px;
	vertical-align: middle;
	cursor: default;
}

.komchangebtn:hover{
	border-right-color: #DEDEDE;
	border-bottom-color: #DEDEDE;
	border-top-color: #444444;
	border-left-color: #444444;
}

.komcheckbox{
	margin-left: 7px;
	border-width: 2px;
	border-style: solid;
	width: 12px;
	display: inline-block;
	background-color: #FFFFFF;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	line-height: 12px;
	height: 12px;
	vertical-align: middle;
	cursor: pointer;
}

.komsub{
	padding: 0px 40px 5px 40px;
}

.nazevpole{
	font-weight: bold;
	font-size: 12px;
}

.novyclanek{
	padding-left: 80px;
	margin: 8px 0 2px 0;
	background: url(novy-clanek.png) no-repeat;
	background-position: 10px;
	line-height: 45px;
	height: 45px;
	vertical-align: middle;
}

.query{
	color: #565656;
	font-size: 12px;
	font-family: "Trebuchet MS","Geneva CE",lucida,sans-serif;
}

.querycode, code{
	color: #565656;
	font-size: 12px;
	font-family: "Consolas","Courier New",Courier;
	border:1px solid #666;
    padding: 5px;
	margin: 5px;
	display: block;
}

.tinybtn
	{
	border: 1px solid #FFFFFF;
}

.tinybtn:hover
	{
	border: 1px solid #0000FF;
}

#adminmenu{
	margin: 0;
}

#adminmenu .bottom{
	width: 904px;
	display: block;
	background: url(menuadmin-blue-bottom.gif) no-repeat;
	font-size: 1px;
	line-height: 1px;
	height: 15px;
}

#adminmenu .content{
	padding: 10px 25px 0 25px;
	width: 904px;
	display: block;
	background: url(menuadmin-blue.gif) repeat-y;
	text-align: center;
}

#adminmenu .menuitem{
	width: 171px;
	float: left;
	height: 110px;
}

#adminmenu .menuitem img{
	width: 48px;
	height: 48px;
}

#adminmenu .menulink{
	padding: 15px 0 15px 0;
	display: block;
}

#adminmenu .top{
	width: 904px;
	display: block;
	background: url(menuadmin-blue-top.gif) no-repeat;
	font-size: 1px;
	line-height: 1px;
	height: 15px;
}

#admwhoami{
	float: none;
	width: 870px;
	display: block;
	white-space: nowrap;
	color: #999999;
	font-weight: bold;
	text-align: right;
	position: absolute;
	top: -30px;
}

#admwhoami .high, #admwhoami a.high {
	color: #FFF1A1;
	font-weight: bold;
	text-decoration: none;
}

#content{
	float: none;
	width: auto;
	padding: 20px 0px 0px 277px;
	margin: 0;
	text-align: justify;
}

#content2{
	padding: 20px 0;
	min-height: 800px;
	height: expression(this.height < 800 ? 800:true);
}

#content .imglist a,#content .imglist a:hover,#content a.img,#content a.img:hover{
	color: transparent;
	background-color: transparent;
	text-decoration: none;
}

#content .text{
	width: 100%;
}

#content .text img{
	padding: 0;
	margin: 0;
	border: none;
	width: expression(this.width > 700 ? 700:true);
	max-width: 700px;
	max-height: 1000px;
	height: expression(this.height > 1000 ? 1000:true);
}

#content .text a img{
	padding: 0 5px 10px 5px;
}

#content a{
	color: #e2691c;
	text-decoration: underline;
}

#content a.menulink,#content a.menulink:hover{
	text-decoration: none;
}

#content a.thickbox:hover{
	background-color: transparent;
}

#content a:visited{
	color: #b0571f;
}

#content a:hover{
	color: #df6f1d;
	background-color: #edf1d5;
	text-decoration: underline;
}

#content.full{
	width: 100%;
	padding: 0;
	margin: 0;
}

#footer{
	width: 855px;
	margin: 25px 0 15px 55px;
	padding: 20px 0 0 0;
	display: block;
	background: url(footer.gif) repeat-x;
	color: #777777;
	text-align: center;
	line-height: 20px;
}

#footer a{
	margin-right: 30px;
	color: #777777;
	text-decoration: none;
}

#footer a.posledni{
    margin-right: 0px;
}

#fotkacontainer{
	float: right;
	width: 130px;
	display: inline;
	position: relative;
	right: 0px;
	height: auto;
}

#fotkapreview{
	width: expression(this.width > 130 ? 130:true);
	max-width: 130px;
	max-height: 130px;
	height: expression(this.height > 130 ? 130:true);
}

#header{
	width: 966px;
	margin-bottom: 15px;
	display: block;
	text-align: left;
	height: 90px;
/*	background: url(header.gif) no-repeat center; */
}

#hodnoceni{
	float: none;
	margin-top: 13px;
}

#linkovani a{
	width: 100px;
	float: left;
	margin-right: 10px;
	display: block;
	background-repeat: no-repeat;
	background-position: 5px 50%;
	font-size: 10px;
	text-indent: 20px;
}

#menuside{
	float: left;
	width: 240px;
	padding: 0 0 20px 0;
	margin: 0;
	text-align: left;
}

#menuside .box{
	width: 220px;
	padding: 0;
	margin: 0;
	display: block;
}

#menuside .box .bottom{
	width: 240px;
	display: block;
	font-size: 1px;
	line-height: 1px;
	height: 15px;
}

#menuside .box .content{
	width: 220px;
	padding: 15px 10px 0 10px;
	display: block;
}

#menuside .box .content .big{
	font-size: 13px;
	font-weight: bold;
}

#menuside .box .content .red{
	color: #FF0000;
}

#menuside .box .content .sub1{
	text-indent: 10px;
}

#menuside .box .content .sub2{
	text-indent: 20px;
}

#menuside .box .icon{
	width: 48px;
	float: left;
	margin-right: 10px;
	margin-top: -15px;
	display: block;
	background-repeat: no-repeat;
	height: 48px;
}

#menuside .box .icon.anketa{
	background-image: url(icon-presentation.png);
}

#menuside .box .icon.kniha{
	background-image: url(icon-book.png);
}

#menuside .box .icon.hledani{
	background-image: url(icon-magnify.png);
}

#menuside .box .icon.kategorie{
	background-image: url(icon-file.png);
}

#menuside .box .icon.nabidka{
	background-image: url(icon-menu.png);
}

#menuside .box .icon.nasiblogeri{
	background-image: url(icon-grin.png);
}

#menuside .box .icon.obdobi{
	background-image: url(icon-clock.png);
}

#menuside .box .icon.odkazy{
	background-image: url(icon-network.png);
}

#menuside .box .icon.prihlaseni{
	background-image: url(icon-user.png);
}

#menuside .box .icon.profil{
	background-image: url(icon-fiends.png);
}

#menuside .box .icon.reklama{
	background-image: url(icon-reklama.png);
}

#menuside .box .icon.stitky{
	background-image: url(icon-stickies.png);
}

#menuside .box .icon.rss{
	background-image: url(icon-rss.png);
}

#menuside .box .icon.image{
	background-image: url(icon-image.png);
}

#menuside .box .icon.fotogalerie{
	background-image: url(icon-fotogalerie.png);
}

#menuside .box .icon.poslednifotka{
	background-image: url(icon-poslednifotka.png);
}

#menuside .box .icon.stats{
	background-image: url(icon-stats.png);
}


#menuside .box .nadpis{
	width: 240px;
	display: block;
	color: #6FB80C;
	font-family: "Calibri","Arial","Helvetica","Trebuchet MS","Geneva CE",lucida,sans-serif;
	font-weight: bold;
	font-size: 16px;
	line-height: normal;
	min-height: 33px;
	vertical-align: middle;
	position: relative;
	top: 22px;
}

#menuside .box .profilcnt{
	border: 1px solid #B9D4EC;
}

#menuside .box .profilcnt img.fotka{
	border: 1px solid #B9D4EC;
}

#menuside .box .top{
	width: 240px;
	display: block;
	font-size: 1px;
	line-height: 1px;
	height: 15px;
}

#menuside .box .bottom{
	background: url(menuside-blue-bottom.gif) no-repeat;
}

#menuside .box .content{
	background: url(menuside-blue.gif) repeat-y;
}

#menuside .box .top{
	background: url(menuside-blue-top.gif) no-repeat;
}

#menuside .menuitem{
	float: none;
	width: 100%;
	display: block;
}

#menuside .box .content .menuitem .male{
	display: block;
	padding-bottom: 9px;
}

#menuside .ovladanikat {
	float: right;
	text-align: right;
	height: 18px;
}

#menuside a{
	color: #111111;
	font-weight: bold;
	text-decoration: none;
}

#menuside a:hover{
	color: #666666;
}

#menutop{
	margin-left: 295px;
	width: 665px;
	display: block;
	text-align: left;
	top: 50px;
	height: 33px;
	position: relative;
}

#menutop a.btn{
	display: block;
	height: 33px;
	position: absolute;
	top: 0;
	z-index: 50;
}

#menutop a.btn:hover, #menutop a.btn.active{
	background-position: 0 -40px;
}

#nazevblogu, #nazevblogu a,#nazevblogu a:hover{
	width: 295px;
	display: block;
	font-size: 1px;
	line-height: 1px;
	text-decoration: none;
	text-align: center;
	height: 90px;
	position: absolute;
	z-index: 200;
}


#page{
	width: 966px;
	margin: 0px auto;
	padding: 0;
	text-align: left;
}

#pagecnt{
	margin: 0px 0 0 0;
	padding-top: 20px;
	background: url(bg-top.gif) no-repeat top center;
}

#pagecnt2{
	
	margin: 0 0 0 0;
	padding-bottom: 20px;
	background: url(bg-bottom.gif) no-repeat bottom center;
}

#wrapper{
	padding: 0 10px 0 30px;
}

ul.moConnectedSortable {
	padding: 0;
	min-height: 20px;
}

ul.moConnectedSortable li {
	border: 1px solid #999999;
	background: #EEEEEE;
	outline: none;
	display: block;
	list-style: none;
	padding: 0;
	margin: 8px 2px;
	width: 70%;
	height: 20px;
	line-height: 20px;
	text-indent: 5px;
	cursor: move;
}

.moholder {
	border: 1px dotted #BBBBBB;
	background: #F5F5F5;
	outline: none;
	display: block;
	list-style: none;
	padding: 0;
	margin: 0;
	width: 70%;
	height: 20px;
	line-height: 20px;
}

img.imglink {
    border: 0;
    margin: 0;
    padding: 0;
    cursor: pointer;
}

ol, ul
	{
	text-indent: 0px;
	}

ol li, ul li
	{
	padding-bottom: 10px;
	}

#flags
	{
    position: absolute;
	right: 0px;
	top: -35px;
    text-align: right;
    line-height: 15px;
	}

#flags img
	{
    padding: 0;
    margin: 0; 
    border: 0;
	width: 25px;
	height: 15px;
	}

#flags a
	{
	margin-left: 6px;
    padding-bottom: 1px;
    display: inline-block;
    _display: inline;
	}

#flags a.active, #flags a:hover
	{
    border-bottom: 3px solid #C0C0C0;
	}

.nowrap{
    white-space: nowrap;
}